<% 
  cbox = "<input checked=\"checked\" id=\"destroy_#{destroy.veid}\" " +
         "name=\"id\" type=\"radio\" " +
         "value=\"#{destroy.veid}\" />" 
%>

<div id="area_item">
  <%= content_tag 'h1', "#{cbox} VE #{h(destroy.caption)}" %>
</div>



